How to remove libatk-adaptor from Debian 9 (Stretch)